/* Information Header | Name of Service */
label[class=info-header], label[class=info-header]:hover
{
    padding: 1px;
    float: left;
    display: inline-block;
    vertical-align: top;
}

label[class=info-header],
label[class=info-header-sub]
{
    font-size: 35px !important;
    color: #BCC6CC;
    border-bottom: 4px solid #17272B;
    
    margin: 0px 340px 25px 0px;
        
    width: 87%;
    text-align: center;
}

label[class=info-header]:hover,
label[class=info-header-sub]:hover
{
    font-size: 37px !important;
    color: #E5E4E2;
    border-bottom: 5px solid #837E7C;
    
    margin: 0px 340px 21.5px 0px;
    
    width: 100%;
}

label[class=info-header-sub]
{
    display: inline-block !important;
    text-align: left;
    font-size: 23px !important;
}

label[class=info-header-sub]:hover
{
    font-size: 26px !important;
}

label[class=info-header-sub]:not(:first-of-type)
{
    display: inherit;
    margin-top: 1%;
}

span[class=house-wrapper],
span[class=document-wrapper]
{
    display: block;
    float: left;
}

span[class=house-wrapper] ~ label[class=_ext],
span[class=document-wrapper] ~ label[class=_ext]
{
    position: relative;
}

label[class=house-sub]:first-of-type,
label[class=document-sub]:first-of-type
{
    display: block;
    float: right;
    
    margin-bottom: 1% !important;
}

span[class=house-range],
span[class=document-range]
{
    display: block;
    margin-bottom: 25px !important;
}

label[class=_ext]
{
    display: inherit;
    float: left;
    position: absolute;
    
    font-size: 18px !important;
    
    clear: left;
}


div[id=s-rounds]
{
    display: block;
    width: 80% !important;
    margin-left: 10%;
}

div[id=s-rounds] span label,
div[id=s-rounds] span label a[href]
{
    font-size: 23px;
    color: #BCC6CC;
    font-weight: normal;
    text-decoration: none;
}

div[id=s-rounds] span label a[href]
{
    color: #00EE76 !important;
}

div[id=s-rounds] span label
{
    display: block;
}

div[id=s-rounds] span label[class=document-header]
{
    display: block;
    margin-bottom: 0px !important;
    width: 606px !important;
    height: 28px;
}

div[id=s-rounds] span label[class=document-header]:nth-of-type(2)
{
    margin-left: 606px;
    margin-top: -25px;
}

div[id=s-rounds] span label a[href^=mailto]
{
    text-decoration: none;
}

div[id=s-rounds] span label a[href^=mailto]:hover
{
    color: rgb(53, 235, 0);
}

div[id=s-rounds] span label:hover
{
    color: #E5E4E2;
}

b
{
    font-weight: bold;
    font-style: italic;
}

div[id=other-services-head],
div[id=page-links]
{
    top: 0;
    margin-top: 38px;
    font-size: 21px;
    display: block !important;
}

div[id=page-links]
{
    top: 25px;
}

div[id=other-services-head],
div[id=page-links]
{
    display: block;
    left: 0;
    right: 0;
    
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    margin-top: 1px;
    
    font-family: 'Adobe Devanagari', Nyala, Sylfaen;
    color: #837E7C;
}

div[id=other-services-head] a[href],
div[id=page-links] a[href]
{
    color: #00EE76 !important;
    text-decoration: none;
}